/* jobs.intel.com new template styles - Updates made by jan 2022 - v1 */
body {
  color: #262626;
}
.customWrapper .masthead-component.hub-marquee-component {
  padding-bottom: 0;
  background: 0
}
.customWrapper .masthead-component.hub-marquee-component.header-peek {
  padding-top: 0
}
.customWrapper .marquee-hub-new {
  position: relative;
  font-size: 16px
}
.customWrapper .marquee-hub-new .hide-class {
  display: none
}
.customWrapper .marquee-hub-new .marquee-content {
  padding: 1rem 1rem 2.5rem;
  color: #fff;
}
.customWrapper .marquee-hub-new .marquee-content h1 {
  font-weight: 300;
  font-size: 1.75rem;
  line-height: 1.214;
  letter-spacing: normal
}
.customWrapper .marquee-hub-new .marquee-content .cta-item {
  padding-top: 1rem
}
.customWrapper .marquee-hub-new.hub-image .marquee-background-hub {
  background-size: cover;
  background-repeat: no-repeat;
  background-color: inherit;
  background-position: center top;
  /*min-height: 100%;*/
}
@media screen and (min-width:480px) {}
.customWrapper .marquee-hub-new p {
  margin-bottom: 0
}
@media screen and (min-width:992px) {
  .customWrapper .marquee-hub-new .flex-block {
    display: flex;
    width: 100%;
    flex-direction: row-reverse;
    align-items: center;
  }
  .customWrapper .marquee-hub-new .marquee-content {
    padding: 2.5rem;
    margin-top: 0rem !important;
    margin-bottom: 0rem !important;
  }
  .customWrapper .marquee-hub-new .marquee-content h1, .marquee-content h1 {
    font-size: 2rem;
    line-height: 1.1875
  }
  .customWrapper .marquee-hub-new.hub-image .media-item-hub {
    width: 41.67%;
    padding-right: 1.5rem;
    position: relative;
  }
  .customWrapper .marquee-hub-new.hub-image .marquee-layout {
    width: 58.33%;
    padding: 4rem 4.5rem 4rem 2.5rem
  }
}
@media screen and (max-width: 991px) {
  .customWrapper .marquee-hub-new .marquee-layout {
    position: relative;
    padding: 0 0rem;
    width: 100%;
    height: auto;
    display: block;
    align-items: center;
  }
  .customWrapper .marquee-hub-new .marquee-content {
    margin-top: 0rem;
    margin-bottom: 0rem;
    padding: 2.5rem;
  }
  .customWrapper .marquee-hub-new .marquee-content h1 {}
}
@media screen and (min-width:768px) and (max-width:991px) {}
@media screen and (min-width: 1200px) {
  .customWrapper .marquee-hub-new .marquee-content h1 {
    font-size: 2.5rem;
    line-height: 1.2;
  }
  .customWrapper .marquee-content h2 {
    font-size: 1.8rem;
    line-height: 1;
  }
}
@media screen and (min-width: 1200px) {
  .customWrapper .marquee-hub-new .marquee-content h1 {
    font-size: 2.5rem;
    line-height: 1.2;
  }
  .customWrapper .marquee-hub-new .marquee-content h2 {
    font-size: 1.8rem;
    line-height: 1;
  }
}
/* new-light-yellow-bg */
.customWrapper .new-light-yellow-bg {
  background: #fee179;
}
.customWrapper .new-light-yellow-bg h2, .customWrapper .new-light-yellow-bg h3, .customWrapper .new-light-yellow-bg h4, .customWrapper .new-light-yellow-bg p {
  color: #232323;
}
/* flex-cta-bar */
.customWrapper .flex-cta-bar {
  display: flex;
  align-items: center;
  justify-content: center;
}
.customWrapper .flex-cta-bar h2 {
  margin: 0 10px;
}
.customWrapper .flex-cta-bar .btn {
  margin: 0 20px;
}
@media screen and (max-width:767px) {
  .customWrapper .flex-cta-bar {
    flex-wrap: wrap;
    text-align: center;
  }
  .customWrapper .flex-cta-bar h2 {
    margin: 0px 0px 10px 0;
  }
  .customWrapper .flex-cta-bar .btn {
    margin: 0 0 10px 0;
  }
}
/* flex-icon-cta-bar */
.customWrapper .flex-icon-cta-bar {
  display: flex;
  align-items: center;
  justify-content: center;
}
.customWrapper .flex-icon-cta-bar h2 {
  margin: 0 0px;
  padding: 0;
}
.customWrapper .flex-icon-cta-bar p {
  margin: 0;
  padding: 0;
}
.customWrapper .flex-icon-cta-bar .btn {
  margin: 0 20px;
}
.customWrapper .flex-icon-cta-bar .flex-icon-box {
  padding-left: 90px;
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 70px;
  padding: 15px 20px 15px 90px;
}
@media screen and (max-width:767px) {
  .customWrapper .flex-icon-cta-bar .flex-icon-box {
    width: 100%;
    padding-left: 0px;
    padding-top: 90px;
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 70px;
  }
  .customWrapper .flex-icon-cta-bar {
    flex-wrap: wrap;
    text-align: center;
  }
  .customWrapper .flex-icon-cta-bar h2 {
    margin: 0px 0px 10px 0;
  }
  .customWrapper .flex-icon-cta-bar .btn {
    margin: 0 0 10px 0;
  }
}
.customWrapper .firstcolumn-rightpadding {
  padding-right: 40px;
}
/* journey-option-ctas  */
.customWrapper .journey-option-ctas {
  background: #0068b5 !important;
  color: #fff !important;
  text-align: center;
  text-decoration: none !important;
  width: 100%;
  text-align: center;
  display: block;
  padding: 20px 0;
  margin: 0px 0 10px 0;
}
.customWrapper .journey-option-ctas:hover {
  outline-offset: -2px;
  text-decoration: none;
  color: #fff;
  background-color: #00285a !important;
  border-color: #00285a !important;
}
.customWrapper .journey-option-ctas:focus {
  outline: dotted thin;
  outline: -webkit-focus-ring-color auto 5px;
  outline-offset: -2px;
  text-decoration: none;
  color: #fff;
  background-color: #00285a !important;
  border-color: #00285a !important;
}
.customWrapper .journey-option-ctas img {
  display: block;
  margin: 0 auto 10px auto;
  max-width: 80%;
}
.customWrapper .brown-border-left {
  border-left: 10px solid #c98f00;
}
.customWrapper .explore-opportunities-block {
  padding: 30px 20px 30px 20px;
  margin-top: 30px;
}
.customWrapper .explore-opportunities-block h3 {
  margin: 0 0 20px 0;
  padding: 0;
}
.customWrapper .explore-opportunities-block .btn {
  margin-right: 5px;
  margin-bottom: 10px;
}
@media screen and (max-width:1199px) {
  .customWrapper .explore-opportunities-block .btn, .customWrapper .journey-option-ctas {
    font-size: 11px !important;
  }
}
@media screen and (max-width:991px) {
  .customWrapper .explore-opportunities-block .btn, .customWrapper .journey-option-ctas {
    font-size: 16px !important;
  }
}
@media screen and (min-width:1999px) {
  .customWrapper .col-md-5.force-fifty-columns, .customWrapper .col-md-7.force-fifty-columns {
    width: 50% !important;
  }
}
@media screen and (max-width:768px) {
  .customWrapper .explore-opportunities-block .btn, .customWrapper .journey-option-ctas {
    font-size: 16px !important;
    display: block;
  }
}
.customWrapper .light-blue-steel-bg-container {
  background: #86b3ca;
}
.customWrapper .shadow-box-wrapper {
  display: flex;
  background: #ffffff;
  align-items: center;
  flex-wrap: wrap;
  margin: 15px 15px;
  box-shadow: -1px 10px 19px 0px rgba(0, 0, 0, 0.33);
  -webkit-box-shadow: -1px 10px 19px 0px rgba(0, 0, 0, 0.33);
  -moz-box-shadow: -1px 10px 19px 0px rgba(0, 0, 0, 0.33);
  margin-bottom: 40px;
}
.customWrapper .shadow-box-left {
  width: 70%;
  border-right: 15px solid #183544;
  padding: 60px;
}
.customWrapper .shadow-box-left h2 {
  margin-top: 0;
  padding-top: 0;
}
.customWrapper .shadow-box-right {
  width: 30%;
}
.customWrapper .shadow-box-right {
  text-align: center;
}
.customWrapper .shadow-box-right h3 {
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 20px;
}
.customWrapper .shadow-box-right .btn {
  width: 80%;
  max-width: 200px;
}
@media screen and (max-width: 767px) {
  .customWrapper .shadow-box-wrapper {
    flex-wrap: wrap;
    text-align: center;
    padding-bottom: 20px
  }
  .customWrapper .shadow-box-left {
    width: 100%;
    padding-bottom: 10px;
    border-right: none;
  }
  .customWrapper .shadow-box-right {
    width: 100%;
  }
  .customWrapper .shadow-box-right {
    text-align: center;
    border-top: 15px solid #183544;
  }
}
.customWrapper .light-gray-bg-container {
  background: #e9e9e9;
}
.customWrapper .shadow-image-box-wrapper {
  display: flex;
  background: #ffffff;
  align-items: center;
  flex-wrap: wrap;
  margin: 15px 15px;
  box-shadow: -1px 10px 19px 0px rgba(0, 0, 0, 0.33);
  -webkit-box-shadow: -1px 10px 19px 0px rgba(0, 0, 0, 0.33);
  -moz-box-shadow: -1px 10px 19px 0px rgba(0, 0, 0, 0.33);
  align-items: stretch;
}
.customWrapper .shadow-image-box-left {
  width: 50%;
  border-left: 15px solid #183544;
  padding: 60px;
}
.customWrapper .shadow-image-box-left h2 {
  margin-top: 0;
  padding-top: 0;
}
.customWrapper .shadow-image-box-right {
  width: 50%;
}
.customWrapper .shadow-image-box-right {
  text-align: center;
  min-height: 100%;
}
@media screen and (max-width: 991px) {
  .customWrapper .shadow-image-box-wrapper {
    flex-wrap: wrap;
    text-align: center;
  }
  .customWrapper .shadow-image-box-left {
    width: 100%;
    padding-bottom: 10px;
    border-left: none;
    border-top: 15px solid #183544;
  }
  .customWrapper .shadow-image-box-right {
    width: 100%;
  }
  .customWrapper .shadow-image-box-right {
    text-align: center;
    padding-bottom: 56%;
  }
}
@media screen and (max-width: 767px) {
  .customWrapper .shadow-image-box-left {
    padding: 50px 20px;
  }
  .customWrapper .shadow-box-left {
    padding: 50px 20px;
  }
  .customWrapper .journey-option-ctas {
    min-height: 165px;
    padding: 20px;
  }
}
.customWrapper .careers-block-new {
  padding: 15px 0;
}
.customWrapper .careers-block-new h3 {
  margin: 0;
  padding: 0;
}
@media screen and (max-width: 767px) {
  .customWrapper .careers-block-new img {
    min-width: 100%;
  }
  .customWrapper .careers-block-new h3 {
    margin: 15px 0 0 0;
    padding: 0;
  }
  .customWrapper .marquee-hub-new .marquee-content h1 {
    margin-top: 0 !important;
  }
}
.customWrapper .video-caption-container {
  padding: 30px;
  background: #ffffff;
}
.customWrapper .video-caption-container h3 {
  color: #0068b5;
  padding: 0 0 0 0;
  margin: 0 0 0 0;
}
.customWrapper .video-caption-container p {
  color: #262626;
}
.customWrapper .row.small-pad-10 {
  margin-right: -5px;
  margin-left: -5px;
}
.customWrapper .row.small-pad-10 > [class*='col-'] {
  padding-right: 5px;
  padding-left: 5px;
}
.customWrapper .color-classic-blue {
  color: #0068b5;
}
.customWrapper .color-carbon-shade-two {
  color: #262626;
}
/* new-light-pale-blue-bgs */
.customWrapper .new-light-pale-blue-bgs {
  background: #42718b;
}
.customWrapper .new-light-pale-blue-bgs h2, .customWrapper .new-light-pale-blue-bgs h3, .customWrapper .new-light-pale-blue-bgs h4, .customWrapper .new-light-pale-blue-bgs p {
  color: #ffffff;
}
.customWrapper .new-light-pale-blue-bgs a {
  color: #ffffff !important;
  line-height: 28px !important;
}
.customWrapper .shadow-box-right .btn-primary {
  margin-bottom: 10px;
}
.customWrapper .shadow-image-box-wrapper {
  margin-bottom: 40px;
  text-align: left;
}
.customWrapper .shadow-image-box-right {
  min-height: 300px
}
@media screen and (max-width: 767px) {
  .customWrapper .marquee-hub-new .marquee-content h1 {
    margin-top: 0px !important;
  }
}
.customWrapper .hiring-process-icon {
  margin: 0 auto;
  display: block;
  width: 100px;
}
@media screen and (max-width: 767px) {
  .customWrapper .hiring-process-icon {
    margin-top: 30px;
  }
}